/* GIFT CARDS */
.last-col {border-left:1px solid #DE001A;}

@media (max-width: 1440px) {
	/* LOCATIONS */
	form#locationsSearch select {width:90%;margin-top:8px;}
}


@media (max-width: 1024px) {
	/* LOCATIONS */
	form#locationsSearch select {width:85%;}

	/* INDIVIDUAL STORE PAGES (sidebar) */
	h3.widgettitle {font-size:20px;}
}

@media (max-width: 992px) {
	/* LOCATIONS */
	form#locationsSearch select {margin-top:8px;}
}

@media (max-width: 768px) {
	/* LOCATIONS */
	form#locationsSearch .btn-fre-location {width:100%;margin:5px 0 0;}
	form#locationsSearch select {margin-top:8px;width:90%;}

	/* CONNECT */
	#connectHeadContent .equalCol, #newsroomHeadContent .equalCol {height:90px;}

	/* GIFT CARDS */
	.last-col {border-left:none;}

	/* REAL ESTATE */
	/*body.page-id-1554 button.btn.btn-lg.btn-freddys-dark {margin-top:-77px !important;}*/
	body.page-id-1554 .equalCol {height:360px;}
	#decisionSubmit {margin-top:0 !important;}

	/* AWARDS */
	.awardHeaderBG {margin-top:-65px !important;}
	.awardHeader h1 {font-size:32pt !important;}
	.awardSection h3 {font-size:20px;}
}

@media (max-width: 425px) {
	/* LOCATIONS */
	#locationsParallaxLink {width:100%; margin-left:0px;}
	form#locationsSearch #nearme {width:28%;margin-right:6px;}
	form#locationsSearch input[type="text"] {width:118%;margin-left:-15px;}
	form#locationsSearch select {width:104%;}
	form#locationsSearch input[type="submit"] {width:118%;margin:5px 0 0 -15px;}

	/* WHO WE ARE */
	.embed-container {margin-top:10px;}

	/* REAL ESTATE */
	/*body.page-id-1554 button.btn.btn-lg.btn-freddys-dark {margin:-37px 0 0 7px !important;width:350px;font-size:14px;}*/
	#decisionSubmit {width:96%;}

	/* AWARDS */
	.awardHeaderBG {margin-top:-10px !important;}
	.awardSection h3 {font-size:14px;}
}

@media (max-width: 375px) {
	/* LOCATIONS */
	form#locationsSearch {width:100%;}
	form#locationsSearch input[type="text"] {width:120%;margin-left:-15px;}

	/* AWARDS */
	.awardHeader h1 {font-size:24pt !important;}
}

@media (max-width: 320px) {
	/* LOCATIONS */
	form#locationsSearch {width:295px;}
	form#locationsSearch input[type="text"] {width:125%;margin-left:-15px;}

	/* AWARDS */
	.awardHeader h1 {font-size:22pt !important;}
}
